/* CSS Document */
@-ms-viewport {width:device-width;}
@viewport{width:device-width;}
@media only screen and (max-width:900px){
#bottom{
	padding:20px;
	text-align:center;
}
.news_ul {
	margin: 0;
}
.news_loop {
	width: 100%;
}
.news_txt h2 {
	font-size: 15px;
}
.news_txt2 p,.news_img,.news_txt h2{
	height:auto;
}
.copyrights, .design {
	float: none;
	line-height: normal;
}
.pages_title {
	padding: 0px 20px;
}
.pages_title h2 {
	font-size: 20px;
}
.services {
	margin: 0px;
}
.services li {
	width: 100%;
	margin-bottom: 25px;
}
.single_title {
	padding: 0px 20px;
}
.single_title h2 {
	font-size: 20px;
}
.first_events {
	padding: 0px 20px;
}
.logo img.logo2 {
	margin-right: 0px;
	margin-left: 0px;
}
.width{
	width:100%;
}
.welcome,.s_contact,.nav_fix,#bottom .social,#top:before{
	display:none;
}
#header,#bottom{
	height:auto;
}
}